<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce169</idno>
            <idno type="edition">letterEEd.26.169</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. d. 110. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="169" type="letter">
            <head>169. Robert Southey to <ref type="a" target="people.html#LightfootNicholas">Nicholas Lightfoot</ref>, <date when="1796-08-28">28
                  August 1796</date>
               <note place="foot" resp="editors" type="headnote">Address: For/ The Reverend Nicholas Lightfoot/ at/ Kingsbridge/ Devonshire<lb/>MS:
                  Bodleian Library, MS Eng. Lett. d. 110. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>Dear Lightfoot.</salute>
            </opener>
            <p rend="indent2">
               <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> left us on Thursday morning last for Manchester, where he will study two
               years before he mounts the pulpit. I have a longer course of study to look on to — my rhyming days are almost over — &amp; considering
               how much I have done I have not been very long about it. tho I am thrown back a year or two I do not regret the time thus occupied —
               Joan of Arc may give pleasure, &amp; cannot do harm.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#AllenRobert">Allen</ref> has been at the Hot Wells with his wife. she is dying in a consumption.
               perhaps you may know something of her — her father is D<hi rend="sup">r</hi> Forster of Oxford &amp; she had a brother at <ref
                  target="places.html#BalliolOxford">Balliol</ref>. she was a widow with two children when <ref type="m"
                  target="people.html#AllenRobert">Allen</ref> married her, her fortune enough for herself &amp; them — but he was to support himself.
               an odd bargain. he behaves to her with the utmost attention. she is a woman of accomplishments — but I hear of dissipation — her
               physiognomy is bad, &amp; tho he will of course severely feel her loss — I do not think it can be deemd a severe misfortune.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> has been lately with me. I had not seen him since I left Oxford — &amp; you
               may easily guess what a thousand things we had mutually to communicate. he is at present with great industry &amp; the fairest
               prospects studying the Law. he enquird for you.</p>
            <p rend="indent1"> I expected <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> — but an abscess near the os
               coccygis unfortunately confined him. the knife of a skilful surgeon has cured him — &amp; he is now going to Hastings for the benefit
               of Sea Air.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CollinsCharles">Charles Collins</ref> is to be married at Christmas. all the friends who once so
               highly esteemd &amp; loved him, have now but one opinion of his character — that he is equally vain impertinent cold-hearted &amp;
               selfish. I know nothing of him but from <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> &amp; <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref>.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ElmsleyPeter">Elmsley</ref> (who has twenty thousand pounds of his own) is as fat &amp; as happy
               &amp; as studious as usual. he serves as a walking Encyclopedia to <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> — who
               always refers to him when he wants information. I believe no man has more knowledge — &amp; no man makes a less parade of it. his
               brother is lately made Governor of Canada,<note n="1" place="foot" resp="editors">Peter Elmsley’s brother, John Elmsley (1762–1805),
                  was Chief Justice of Upper Canada from 1796 to 1802, and of Lower Canada from 1802 to 1805.</note> &amp; he thinks of travelling in
               America for two or three years.</p>
            <p rend="indent1"> how infinitely more interesting now do the revolutions in the <del rend="strikethrough">private</del>
               <del rend="strikethrough">little</del> circle of my own friends appear to me than all the changes that are now convulsing Europe!</p>
            <p rend="indent1"> my Joan of Arc has been very succesful. I sold the copy-right to <ref type="m" target="people.html#CottleJoseph"
                  >Cottle</ref> — than whom there does not exist a more excellent man. my own profits have been about eighty guineas. the book has had
               no friends to assist it — it has however acquired reputation enough. my Letters<note n="2" place="foot" resp="editors">Southey’s <title
                     level="m">Letters Written During a Short Residence in Spain and Portugal</title> was published in 1797.</note> are in the Press —
               &amp; with a small volume of Poems will finish my literary career — which I shall thus have concluded at an age when others usually
               begin. among the Poems will be The Triumph of Woman which I believe you have seen — &amp; the Botany Bay Eclogues. a Hymn to the Dii
                  penates<note n="3" place="foot" resp="editors">Southey’s <title level="m">Poems</title> (1797), published in December 1796.</note>
               is to conclude it.</p>
            <p rend="indent1"> This done I am <hi rend="ital">defunct</hi> to the literary world. if I live to get into practise &amp; realize a small
               independance — I may rise again. you see you must expect very <del rend="strikethrough">little more</del> &lt;few&gt; public accounts
               &lt;more&gt; of your friend — will you not be equally pleasd with private ones? with hearing from time to time of his situat[MS torn]
               &amp; I trust — of his happiness?</p>
            <p rend="indent1"> farewell <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref>. I hope we shall meet again one of these
               days. in the mean time let me hear from you whenever you have leisure.</p>
            <closer>
               <salute rend="indent2"> yrs most truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>Bristol.</placeName>
                  </address>
                  <date when="1796-08-28">August 28<hi rend="sup">th</hi>. 1796.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
